﻿using System.Windows;
using System.Windows.Controls;
using C1.WPF;

namespace LBAdmin.View
{
    /// <summary>
    /// Interaction logic for LogViewer.xaml
    /// </summary>
    public partial class LogViewer : UserControl
    {
        public LogViewer()
        {
            InitializeComponent();
            LogSourceSelector.Loaded += LogSourceSelector_Loaded;
        }

        private void LogSourceSelector_Loaded(object sender, RoutedEventArgs e)
        {
            var dropDown = LogSourceSelector.Template.FindName("DropDown", LogSourceSelector) as C1DropDown;
            (dropDown.Header as Grid).Visibility = Visibility.Hidden;
        }
    }
}
